
/* 
    Created on : 29 Jan, 2015, 7:06:48 AM
    Author     : Design_mylife
    Purpose    : Revolution slider css
    Version    : V1.6
*/

@import 'http://fonts.googleapis.com/css?family=Raleway:400,800,700,600,500';


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Light'), local('Roboto-Light'), url(http://themes.googleusercontent.com/static/fonts/roboto/v10/CrYjSnGjrRCn0pd9VQsnFOvvDin1pK8aKteLpeZ5c0A.woff) format('woff');
}

body { 
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-family: 'Open Sans', sans-serif ;
    color:#424242;
    font-size: 14px;
    line-height: 24px;
    background-color: #fff;
}
.fullwidthbanner{
    width:100%;
    position: relative;
}
.rev-texts-center{
    text-align: center;
    font-size: 12px;
    color:#ccc !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 100;
   line-height: 18px;
}

.rev-text-center{
    text-align: center;
    font-size: 24px;
    color:#fff !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 300;
   line-height: 30px;
}

.rev-title-v1{
  font-family: 'Open Sans', sans-serif !important;
   font-weight: 700 ;
   text-transform: uppercase;
}
.rev-buttons a{
    color:#fff ;
    margin: 5px;
}
.rev-buttons .btn-theme-bg:hover{
    color:#fff;
}
.rev-buttons .border-white:hover{
    color:#333;
}
.tp-caption.modern_big_redbg{
      font-family: 'Open Sans', sans-serif !important; 
}
.slider-text-title{
    font-size: 50px;
    color:#fff;
}
.uppercase-title{
    font-weight: 800;
    font-size: 45px;
    color:#fff;
    text-transform: uppercase;
}
.lowercase-caption{
    font-weight: 300;
    font-size: 20px;
    color:#fff;
    line-height: 26px;
}
/************box slider*******/
.tp-banner-container{
    position: relative;
    max-width:1170px;
    margin: 20px auto;
}

/************ken burns***************/

.Ken-burns-heading{
    font-size: 60px;
    color:#fff;
    font-weight:800;
    text-transform: uppercase;
      font-family: 'Raleway', sans-serif !important; 
}
.ken-burns-cap{
    color:#fff;
    font-weight: 400;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif ;
}


/***index page slider****/
.caption.title-2 {
color: #fff;
font-size: 54px;
line-height: 55px;
font-weight: 300;
/* text-transform: uppercase; */
font-family: 'Roboto', sans-serif;   

}
.caption.text{
    font-size: 20px;
    font-weight: 400;
    color:#fff;
     font-family: 'Open Sans', sans-serif;
}
.caption.title {
color: #fff;
font-size: 72px;
line-height: 85px;
font-weight: 700;
text-transform: uppercase;
font-family: 'Raleway', sans-serif;
}
.caption.subtitle {
padding-left: 25px;
border-left: 3px solid #bbb;
color: #fff;
font-size: 24px;
line-height: 33px;
text-transform: uppercase;
}
.revo-slider-emphasis-text {
font-size: 64px;
font-weight: 700;
letter-spacing: -1px;
  font-family: 'Open Sans', sans-serif;

}

.revo-slider-caps-text {
font-size: 16px;
font-weight: 400;
letter-spacing: 3px;
font-family: 'Open Sans', sans-serif;
}



/***shop slide****/
.shop-slide-heading{
    color:#fff;
    font-size: 45px;
      font-family: 'Raleway', sans-serif;
      font-weight: 700;
      text-transform: uppercase;
}
.shop-slide-text{
    color:#fff;
}
.shop-discount{
    color:#fff;
    width:80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    background-color: #3498db;
    font-size: 20px;
    font-weight: 700;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}
.modern_big_bluebg{
 font-family: 'Open Sans', sans-serif !important;  
 text-transform: uppercase;
}


.text-center-top{
       color:#fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 60px;
    font-family: 'Raleway', sans-serif;
}
.text-center-btm{
    color:#fff;
    font-size: 20px;
    font-weight: 300;
    line-height:34px !important;

}
.left-tile-text{
      color:#fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 50px;
    font-family: 'Raleway', sans-serif;
}


/****vertical slider****/
.vertical-title{
    color:#fff;
    font-weight: 700;
    text-transform: uppercase;  
    font-size: 220px;
    font-family: 'Microsoft Jhenghei';
/^    font-family: 'Raleway', sans-serif;  *
}

.vertical-caption{
    color:#fff;
    font-size: 50px;
    font-weight: 300;
/*    text-transform: uppercase;  */
/*    font-family: 'Sans', sans-serif;  */
	  font-family:"Roboto", Arial, sans-serif;     
}

.vertical-small{
    color:#fff;
    font-size: 24px;
    font-weight: 200;
    font-family:'Raleway', sans-serif;
}

.res-image{
        height:auto;
        width:100%;
 }
 
.video-bg {
 position:absolute;
 right: 0;
 bottom: 0;
 width: auto;
 min-width: 100%;
 height: auto;
 min-height: 100%;
 z-index: -100;

}

 
/*  content-section   */
section.content-section .row.no-heading {
	margin-top:23px;
}

.content-section {
	background:#fff;
	padding-top:52px;
	display:block;
	padding-bottom:72px;
	margin:0;
}

.content-section.fixed {
	min-width:100%;
	padding:0;
	overflow:hidden;
	margin-top:0;
	height:580px; 
 
}

.content-section.fixed.sm,
.content-section.fixed.small {
	height:450px;
}

.content-section.fixed h1,
.content-section.fixed h2,
.content-section.fixed h3 {
	color:#fff;
}

.content-section.fixed .video-wrapper {
	position:absolute; 
	width:100%;
	height:610px;
	overflow:hidden; 
}

.content-section.fixed .overlay {
	height:100%;
	width:100%;
	display:block;
	position:relative;
}

.content-section.fixed .shadows {
	position:absolute;
	width:100%;
	height:auto;
	display:block;
/*	left:50%;   */
/*	margin-left:-408px;  */
	top:-1px;
/*	background:url(../img/section-shadows-lg.png)	center top no-repeat transparent; */
}

.content-section.fixed h1 {
	color:#fff;
	margin-top:75px;
	line-height:22px;
	padding-bottom:0;
	margin-bottom:0;
}

.content-section.fixed p {
	color:#fff;
	font-size:18px;
	line-height:35px;
	padding:25px 0 5px;
	font-weight:100;
	width:65%;
	left:auto;
	margin:auto;
	text-align:center;
	display:block;
	z-index:100;
	position:relative;
}

.content-section.fixed .center-buttons p {
	padding-bottom:55px;
}

.vjs-control-bar {
	display:none;	
}

.content-section.fixed video {

	opacity:.3;     
  -webkit-filter: brightness(60%);
  filter: brightness(60%);	  
	position:relative;   
	top:-20px;
}


/*  Blog parallax */
/* Blog content 3 */
#bg-parallax3 {
    background-image: url(/img/bg-9.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 480px;
	text-align: center;
    position: relative;
}
#bg-parallax3 .ct {
	padding: 66px 0;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#bg-parallax3 .ct .icofont {
	position: relative;
}
#bg-parallax3 .ct .icofont span {
	display: block;
	font-size: 35px;
	color: #fff;
	text-align: center;
}
#bg-parallax3 .ct .icofont:after {
    content: '';
    display: block;
    position: absolute;
    width: 8px; height: 8px;
    background: #fff;
    margin: auto;
    top: 93px;
    left: 0; right: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
#bg-parallax3 .ct .icofont h2:before {
    content: '';
    display: block;
    position: absolute;
    width: 100px; height: 1px;
    background: #fff;
    margin: auto;
    top: 96px;
    left: 0; right: -125px;
}
#bg-parallax3 .ct .icofont h2:after {
    content: '';
    display: block;
    position: absolute;
    width: 100px; height: 1px;
    background: #fff;
    margin: auto;
    top: 96px;
    right: 0; left: -125px;
}
#bg-parallax3 .ct p {
	font-size: 40px;
	color: #fff;
	width: 80%;
	margin: 71px auto 0;
}
#bg-parallax3 .ct a {
	display: block;
	width: 150px; height: 38px;
	border: 1px solid #fff;
	margin: 10px auto;
	position: relative;
	margin-top:40px;
	z-index: 999;
	font: 300 1.4em/35px 'Merriweather';
	color: #FFFFFF;
	
}
#bg-parallax3 .ct .button {
	display: block;
	width: 150px; height: 38px;
	border: 1px solid #fff;
	color: #fff;
	font: 300 1.4em/35px 'Merriweather';
	margin: 10px auto;
	position: relative;
	margin-top:40px;
	z-index: 999;
}

.parallax-over {
    position: absolute;
    top: 0;
    width: 100%; 
    height: 100%;
    left: 0;
    background-color: rgba(0,0,0,0.7);
}

.parallax-over1 {
    position: absolute;
    top: 0;
    width: 100%; height: 100%;
    left: 0;
    background-color: rgba(0,0,0,0.3);
    -webkit-filter: brightness(0.3);
    filter: brightness(0.3);
}

/* Blog 3 display   */
#latest-news{
  background-color: #fff;
  display: inline;
  float: left;
  padding: 1px 1px;
  width: 100%;
}

.latest-news-content{
  display: inline;
  float: left;
  margin-top: 10px;
  width: 100%;
}

.blog-news-single {
  background-color: #fff;
  display: inline;
  float: left;
  width: 100%;
  padding-bottom: 5px;
}

.blog-news-img {
  display: inline;
  float: left;
/*  height: 270px;  */
  height: auto;
  width: 100%;
}

.blog-news-img img {
  width: 100%;
  height: 100%;
  border-radius: 12px;
}

.blog-news-title {
  display: inline;
  float: left;
  padding: 5px 10px;
  width: 100%;
}

.blog-news-title h2,
.blog-news-title h2>a{
  color: #838282;
  font-family: "Arial",sans-serif;
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase; 
  padding: 0; 
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.blog-news-title h2>a:hover{
  text-decoration: none;
  outline: none;
}

.blog-news-title p {
  font-size: 13px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.blog-news-title .blog-author{
  text-transform: uppercase;
}

.blog-news-title .blog-date{}
.blog-news-details{
  display: inline;
  float: left;
  padding: 0 10px;
  width: 100%;
}

.blog-news-details p{
  font-size: 14px;
}


.blog-more-btn {
/*  color: #838282;  */
  color: #171717;
  display: inline-block;
  font-size: 16px;
  margin-top: 10px;
  text-decoration: none;
}

.blog-more-btn:hover,
.blog-more-btn:focus{
  text-decoration: none;
  outline: none;  
}

.blog-more-btn i{
  margin-left: 5px;
}
/* --- Single --- */
@font-face{
	font-family: 'Didact Gothic';
	src:url(../css/fonts/Didact_Gothic/DidactGothic.ttf) format('truetype');
}
@font-face{
	font-family: 'Pathway Gothic One';
	src:url(../css/fonts/Pathway_Gothic_One/PathwayGothicOne-Regular.ttf) format('truetype');
}
@media screen and (max-width: 768px){
 .showcase {
   width: 60%;
   float: none;
 }
} 

.shoe-name h3 {
     font-size: 30px;
	   font-family:"Roboto", Arial, sans-serif; 
     font-weight: 700;
     	
}

.shoe-name h4 {
     font-size: 30px;
     color: red;
	   font-family:"Roboto", Arial, sans-serif; 
     font-weight: 500;
     	
}


.show-qty h4 {
     font-size: 20px;
     color: #7c7c7b;
     font-family: 'Didact Gothic';
     font-weight: 700;
     	
}

.showcase {
    padding: 0 10px;
}

.shoe-name p {
    font-size: 18px;
    color: #333;
	   font-family:"Roboto", Arial, sans-serif;     
}

.shoe-name {
     width: 100%;
}

.shocase-rt-bot ul li{
    margin-top: 5px;
}

.qty{
    width: 48%;
    float: left;
    margin: 0px 3px;
}
@media screen and (max-width:640px){
 .showcase {
    width: 100%;
    float: none;
 }
} 
    
.form-control.siz-chrt,.form-control.qnty-chrt{
    background: #FFFFFF;
    color: #545454;
    font-family: 'Didact Gothic';
}
.form-control.siz-chrt:focus,.form-control.qnty-chrt:focus   {
    outline: 0;
    box-shadow: none;
    border: 1px solid #aaa;
}

.showcase-last h3{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
    font-family: 'Pathway Gothic One';
    color: #545454;
    margin:15px 0px; 
}
.showcase-last ul{
    list-style-type: none;
}
.showcase-last ul li {
    line-height: 1.5em;
    font-size: 18px;
    color: #666;
    text-transform: capitalize;
    font-family: "Microsoft Jhenghei", sans-serif;
}

.showcase-last ul li {
     font-size: 12.5px;
}

.shocase-rt-bot h3,li.qty h4 {
     font-size: 16px;
     color: #333;
}

#trailimageid {
	position: absolute;
	visibility: hidden;
	left: 0px;
	top: 0px;
	height: 0px;
	z-index: 100;
	color:#CCCCCC;	
	border: 1px solid #990000;
}

.gally_wrap {
	  background color: #000;
    width: 100%;
    margin: 0 auto;
    background:rgba(0, 0, 0, 0.9); 

}